.borderless {
  border: none !important;
}
.borderless .items {
  border: none !important;
}
.borderless .items input.expand::after {
  line-height: 38px !important;
}

.marginless {
  margin: 0px !important;
}

.margin-top {
  margin-top: 16px !important;
}

.margin-left {
  margin-left: 10px !important;
}

.single {
  display: grid !important;
}

.reverse {
  flex-direction: row-reverse !important;
}

.responsive-reverse {
  flex-direction: row-reverse !important;
  justify-content: flex-end;
}

.input-form {
  display: flex;
  flex-direction: column;
}

.input-group {
  display: flex;
  flex-direction: row;
}
.input-group:not(.responsive-reverse) .input-item:not(:first-child) {
  margin-left: 10px;
}
.input-group.responsive-reverse .input-item:not(:last-child) {
  margin-left: 10px;
}

.input-group, div.group-margin {
  margin-bottom: 28px;
}

.button-element {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  min-width: 114px;
  background-color: #E3C3AF;
  color: #FFFFFF;
  border: none !important;
}
.button-element:hover {
  cursor: pointer;
  opacity: 0.8;
}
.button-element.disabled {
  background-color: #DED3CB;
  color: #CFCBC6;
}
.button-element.disabled:hover {
  opacity: 1;
}

.input-item {
  margin-top: 0px;
  margin-bottom: 10px;
  display: inline-flex;
  align-items: center;
}
.input-item .title {
  text-align: right;
  margin-right: 24px;
  display: inline-block;
  min-width: 100px;
  word-wrap: break-word;
  max-width: 100px;
}
.input-item.input-item-top-align {
  align-items: flex-start;
}
.input-item input[type=submit], .input-item .link-button {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  min-width: 114px;
  background-color: #E3C3AF;
  color: #FFFFFF;
}
.input-item input[type=submit]:hover, .input-item .link-button:hover {
  cursor: pointer;
  opacity: 0.8;
}
.input-item input[type=submit].disabled, .input-item .link-button.disabled {
  background-color: #DED3CB;
  color: #CFCBC6;
}
.input-item input[type=submit].disabled:hover, .input-item .link-button.disabled:hover {
  opacity: 1;
}
.input-item .link-button {
  display: inline-block;
  line-height: 38px;
  text-align: center;
}
.input-item .password-input-icon {
  position: relative;
  z-index: 2;
  right: 30px;
  color: #CFCBC6;
  cursor: pointer;
}
.input-item .password-input-icon.fa-eye-slash {
  right: 31px;
}
.input-item textarea {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  padding-left: 12px;
  height: 120px;
  padding: 12px !important;
  resize: none;
  flex-grow: 1;
}
.input-item .password-input {
  padding-right: 35px;
}
.input-item input[type=text], .input-item input[type=password] {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  padding-left: 12px;
  max-width: 320px;
  width: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
}
.input-item textarea.small, .input-item input[type=text].small, .input-item input[type=password].small, .input-item .dropdown.small {
  max-width: 84px;
}
.input-item textarea.medium, .input-item input[type=text].medium, .input-item input[type=password].medium, .input-item .dropdown.medium {
  max-width: 320px;
}
.input-item textarea.large, .input-item input[type=text].large, .input-item input[type=password].large, .input-item .dropdown.large {
  max-width: 774px;
}
.input-item .checkbox {
  display: inline-flex;
}
.input-item .checkbox:hover {
  cursor: pointer;
}
.input-item .checkbox i {
  color: #9F7461;
  position: absolute;
  left: 4px;
  top: -7px;
  font-size: 2rem;
  font-weight: bold;
  font-stretch: expanded;
  text-shadow: 0px 1px, 1px 0px, 1px 1px;
  display: none;
}
.input-item .checkbox .box {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  width: 24px;
  height: 24px;
  display: inline-block;
  background-color: #FFFFFF;
  position: relative;
}
.input-item .checkbox input[type=checkbox] {
  display: none;
}
.input-item .checkbox:hover input[type=checkbox] + .box {
  border-color: #9F7461;
}
.input-item .checkbox input[type=checkbox]:checked + i {
  display: block;
}
.input-item .checkbox input[type=checkbox]:disabled + i, .input-item .checkbox input[type=checkbox]:disabled:checked + i {
  color: #CFCBC6;
}

.dropdown-wrapper {
  position: relative;
  z-index: 100;
}
.dropdown-wrapper ul, .dropdown-wrapper li, .dropdown-wrapper label, .dropdown-wrapper input {
  list-style: none;
  position: relative;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  outline: none;
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.dropdown-wrapper li {
  display: list-item;
}
.dropdown-wrapper ul, .dropdown-wrapper label {
  display: block;
}
.dropdown-wrapper input {
  display: inline-block;
}

.medium .dropdown {
  max-width: 160px;
  width: 120px;
}

.dropdown {
  max-width: 120px;
  width: 84px;
  height: 38px;
  cursor: pointer;
  background-color: white;
  border-radius: 5px;
  box-sizing: border-box;
  position: relative;
  box-shadow: 0 2px 0 white;
}
.dropdown .expand {
  width: 0;
  height: 38px;
  position: absolute;
  top: 0;
  right: 0;
}
.dropdown .expand::after {
  content: url('data:image/svg+xml;utf8,<svg width="13" height="11" viewBox="0 0 13 11" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.36602 10.5C6.98112 11.1667 6.01887 11.1667 5.63397 10.5L0.870834 2.25C0.485934 1.58333 0.96706 0.75 1.73686 0.75L11.2631 0.75C12.0329 0.75 12.5141 1.58333 12.1292 2.25L7.36602 10.5Z" fill="%23CFCBC6"/></svg>');
  position: absolute;
  right: 10px;
  line-height: 34px;
  pointer-events: none;
  z-index: 2;
  transition: all 250ms linear;
}
.dropdown .expand:hover::after {
  opacity: 1;
}
.dropdown .expand:checked::after {
  transform: scaleY(-1);
}
.dropdown .expand-label {
  display: block;
  width: 100%;
  height: 38px;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}
.dropdown .close {
  display: none;
}
.dropdown .close-label {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
}
.dropdown .items {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 38px;
}
.dropdown .items .options li:last-child > .option-label {
  border-radius: 0 0 5px 5px;
}
.dropdown .option-input {
  display: none;
}
.dropdown .option-label {
  transition: all 250ms cubic-bezier(0.4, 0.25, 0.3, 1);
  display: block;
  height: 0;
  line-height: 38px;
  background-color: #FFFFFF;
  overflow: hidden;
  cursor: pointer;
  padding-left: 12px;
  box-sizing: border-box;
}
.dropdown .option-label .empty {
  height: 38px;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.6;
  background-color: transparent;
}
.dropdown .expand:checked + .close-label {
  display: block;
}
.dropdown .expand:checked + .close-label + .options .option-label {
  height: 38px;
}
.dropdown .expand:checked + .close-label + .options .option-label:hover {
  background-color: #f7f7f7;
}
.dropdown .expand:checked + .close-label + .options + .expand-label {
  display: none;
}
.dropdown .option-input:checked + .option-label {
  height: 38px;
  margin-top: -38px;
  border-radius: 5px !important;
}

@media screen and (max-width: 800px) {
  .input-group {
    flex-direction: column;
  }
  .input-item {
    flex-direction: column;
    align-items: flex-start;
    max-width: 100%;
    min-width: 100%;
    margin-left: 0px !important;
    margin-bottom: 10px;
  }
  .input-item .title {
    margin-bottom: 4px;
    text-align: left;
    max-width: 100%;
  }
  .input-item input[type=submit], .input-item .link-button {
    min-width: 100%;
  }
  .input-item input[type=password] {
    font-size: 100%;
    max-width: 100% !important;
  }
  .input-item input[type=text], .input-item textarea {
    padding-right: 0px;
    font-size: 100%;
    max-width: 100% !important;
  }
  .input-item .password-input-icon {
    left: calc(100% - 30px);
    top: -27px;
  }
  .input-item .password-input-icon.fa-eye-slash {
    left: calc(100% - 31px);
  }
  .responsive-reverse {
    flex-direction: column-reverse !important;
  }
  .margin-left {
    margin-left: 0px !important;
  }
}
.borderless {
  border: none !important;
}
.borderless .items {
  border: none !important;
}
.borderless .items input.expand::after {
  line-height: 38px !important;
}

.marginless {
  margin: 0px !important;
}

.margin-top {
  margin-top: 16px !important;
}

.margin-left {
  margin-left: 10px !important;
}

.single {
  display: grid !important;
}

.reverse {
  flex-direction: row-reverse !important;
}

.responsive-reverse {
  flex-direction: row-reverse !important;
  justify-content: flex-end;
}

.input-form {
  display: flex;
  flex-direction: column;
}

.input-group {
  display: flex;
  flex-direction: row;
}
.input-group:not(.responsive-reverse) .input-item:not(:first-child) {
  margin-left: 10px;
}
.input-group.responsive-reverse .input-item:not(:last-child) {
  margin-left: 10px;
}

.input-group, div.group-margin {
  margin-bottom: 28px;
}

.button-element {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  min-width: 114px;
  background-color: #E3C3AF;
  color: #FFFFFF;
  border: none !important;
}
.button-element:hover {
  cursor: pointer;
  opacity: 0.8;
}
.button-element.disabled {
  background-color: #DED3CB;
  color: #CFCBC6;
}
.button-element.disabled:hover {
  opacity: 1;
}

.input-item {
  margin-top: 0px;
  margin-bottom: 10px;
  display: inline-flex;
  align-items: center;
}
.input-item .title {
  text-align: right;
  margin-right: 24px;
  display: inline-block;
  min-width: 100px;
  word-wrap: break-word;
  max-width: 100px;
}
.input-item.input-item-top-align {
  align-items: flex-start;
}
.input-item input[type=submit], .input-item .link-button {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  min-width: 114px;
  background-color: #E3C3AF;
  color: #FFFFFF;
}
.input-item input[type=submit]:hover, .input-item .link-button:hover {
  cursor: pointer;
  opacity: 0.8;
}
.input-item input[type=submit].disabled, .input-item .link-button.disabled {
  background-color: #DED3CB;
  color: #CFCBC6;
}
.input-item input[type=submit].disabled:hover, .input-item .link-button.disabled:hover {
  opacity: 1;
}
.input-item .link-button {
  display: inline-block;
  line-height: 38px;
  text-align: center;
}
.input-item .password-input-icon {
  position: relative;
  z-index: 2;
  right: 30px;
  color: #CFCBC6;
  cursor: pointer;
}
.input-item .password-input-icon.fa-eye-slash {
  right: 31px;
}
.input-item textarea {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  padding-left: 12px;
  height: 120px;
  padding: 12px !important;
  resize: none;
  flex-grow: 1;
}
.input-item .password-input {
  padding-right: 35px;
}
.input-item input[type=text], .input-item input[type=password] {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  padding-left: 12px;
  max-width: 320px;
  width: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
}
.input-item textarea.small, .input-item input[type=text].small, .input-item input[type=password].small, .input-item .dropdown.small {
  max-width: 84px;
}
.input-item textarea.medium, .input-item input[type=text].medium, .input-item input[type=password].medium, .input-item .dropdown.medium {
  max-width: 320px;
}
.input-item textarea.large, .input-item input[type=text].large, .input-item input[type=password].large, .input-item .dropdown.large {
  max-width: 774px;
}
.input-item .checkbox {
  display: inline-flex;
}
.input-item .checkbox:hover {
  cursor: pointer;
}
.input-item .checkbox i {
  color: #9F7461;
  position: absolute;
  left: 4px;
  top: -7px;
  font-size: 2rem;
  font-weight: bold;
  font-stretch: expanded;
  text-shadow: 0px 1px, 1px 0px, 1px 1px;
  display: none;
}
.input-item .checkbox .box {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  width: 24px;
  height: 24px;
  display: inline-block;
  background-color: #FFFFFF;
  position: relative;
}
.input-item .checkbox input[type=checkbox] {
  display: none;
}
.input-item .checkbox:hover input[type=checkbox] + .box {
  border-color: #9F7461;
}
.input-item .checkbox input[type=checkbox]:checked + i {
  display: block;
}
.input-item .checkbox input[type=checkbox]:disabled + i, .input-item .checkbox input[type=checkbox]:disabled:checked + i {
  color: #CFCBC6;
}

.dropdown-wrapper {
  position: relative;
  z-index: 100;
}
.dropdown-wrapper ul, .dropdown-wrapper li, .dropdown-wrapper label, .dropdown-wrapper input {
  list-style: none;
  position: relative;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  outline: none;
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.dropdown-wrapper li {
  display: list-item;
}
.dropdown-wrapper ul, .dropdown-wrapper label {
  display: block;
}
.dropdown-wrapper input {
  display: inline-block;
}

.medium .dropdown {
  max-width: 160px;
  width: 120px;
}

.dropdown {
  max-width: 120px;
  width: 84px;
  height: 38px;
  cursor: pointer;
  background-color: white;
  border-radius: 5px;
  box-sizing: border-box;
  position: relative;
  box-shadow: 0 2px 0 white;
}
.dropdown .expand {
  width: 0;
  height: 38px;
  position: absolute;
  top: 0;
  right: 0;
}
.dropdown .expand::after {
  content: url('data:image/svg+xml;utf8,<svg width="13" height="11" viewBox="0 0 13 11" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.36602 10.5C6.98112 11.1667 6.01887 11.1667 5.63397 10.5L0.870834 2.25C0.485934 1.58333 0.96706 0.75 1.73686 0.75L11.2631 0.75C12.0329 0.75 12.5141 1.58333 12.1292 2.25L7.36602 10.5Z" fill="%23CFCBC6"/></svg>');
  position: absolute;
  right: 10px;
  line-height: 34px;
  pointer-events: none;
  z-index: 2;
  transition: all 250ms linear;
}
.dropdown .expand:hover::after {
  opacity: 1;
}
.dropdown .expand:checked::after {
  transform: scaleY(-1);
}
.dropdown .expand-label {
  display: block;
  width: 100%;
  height: 38px;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}
.dropdown .close {
  display: none;
}
.dropdown .close-label {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
}
.dropdown .items {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 38px;
}
.dropdown .items .options li:last-child > .option-label {
  border-radius: 0 0 5px 5px;
}
.dropdown .option-input {
  display: none;
}
.dropdown .option-label {
  transition: all 250ms cubic-bezier(0.4, 0.25, 0.3, 1);
  display: block;
  height: 0;
  line-height: 38px;
  background-color: #FFFFFF;
  overflow: hidden;
  cursor: pointer;
  padding-left: 12px;
  box-sizing: border-box;
}
.dropdown .option-label .empty {
  height: 38px;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.6;
  background-color: transparent;
}
.dropdown .expand:checked + .close-label {
  display: block;
}
.dropdown .expand:checked + .close-label + .options .option-label {
  height: 38px;
}
.dropdown .expand:checked + .close-label + .options .option-label:hover {
  background-color: #f7f7f7;
}
.dropdown .expand:checked + .close-label + .options + .expand-label {
  display: none;
}
.dropdown .option-input:checked + .option-label {
  height: 38px;
  margin-top: -38px;
  border-radius: 5px !important;
}

@media screen and (max-width: 800px) {
  .input-group {
    flex-direction: column;
  }
  .input-item {
    flex-direction: column;
    align-items: flex-start;
    max-width: 100%;
    min-width: 100%;
    margin-left: 0px !important;
    margin-bottom: 10px;
  }
  .input-item .title {
    margin-bottom: 4px;
    text-align: left;
    max-width: 100%;
  }
  .input-item input[type=submit], .input-item .link-button {
    min-width: 100%;
  }
  .input-item input[type=password] {
    font-size: 100%;
    max-width: 100% !important;
  }
  .input-item input[type=text], .input-item textarea {
    padding-right: 0px;
    font-size: 100%;
    max-width: 100% !important;
  }
  .input-item .password-input-icon {
    left: calc(100% - 30px);
    top: -27px;
  }
  .input-item .password-input-icon.fa-eye-slash {
    left: calc(100% - 31px);
  }
  .responsive-reverse {
    flex-direction: column-reverse !important;
  }
  .margin-left {
    margin-left: 0px !important;
  }
}
.login-errors {
  margin-bottom: 20px;
}

.login-container {
  display: flex;
  justify-content: flex-start;
}

.login-logo-container {
  position: relative;
  width: 406px;
  height: 100vh;
}

.login-control-container {
  flex: 1;
  align-items: center;
  display: flex;
  justify-content: center;
}

.login-logo-background {
  background: url("/images/login-background.jpeg");
  opacity: 0.2;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position-x: -280px;
}

.login-logo-container .login-logo-image {
  z-index: 1;
  position: absolute;
  top: 68px;
  left: 16px;
  background-color: #E2E4D9;
}

.login-logo-image {
  width: 350px;
  height: 200px;
  border-radius: 20px;
  padding: 12px;
}

.login-control-container .login-logo-image {
  width: 280px;
  height: 280px;
  display: none;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 24px;
}

.login-input > input {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  padding-left: 12px;
  max-width: 320px;
  background: #EFECE9 !important;
  margin-bottom: 20px;
}

.login-input > label {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 70%;
  display: block;
  margin-bottom: 6px;
}

.button-light {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  min-width: 114px;
  background: #E2E4D9;
  color: #E3C3AF;
}
.button-light:hover {
  cursor: pointer;
  opacity: 0.8;
}

@media screen and (max-width: 900px) {
  .login-logo-container {
    display: none;
  }
  .login-control-container .login-logo-image {
    display: block;
  }
}
.menu-container {
  display: flex;
  flex-direction: column;
}

input#menu-control {
  display: none;
}

.menu-label .menu-icon {
  left: 18px;
  top: 23px;
}

.menu-label {
  position: fixed;
  background-color: #E3C3AF;
  cursor: pointer;
  display: block;
  height: 32px;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 12px;
  width: 32px;
}

.menu-label .menu-icon::before {
  top: -10px;
}

.menu-label .menu-icon::after {
  top: 10px;
}

.menu-label .menu-icon,
.menu-label .menu-icon::before,
.menu-label .menu-icon::after {
  background: #333D12;
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  transition: background ease 0.3s, top ease 0.3s 0.3s, transform ease 0.3s;
  width: 28px;
}

#menu-control:checked + .menu-label .menu-icon {
  background: transparent;
}

#menu-control:checked + .menu-label .menu-icon::before {
  transform: rotate(45deg);
}

#menu-control:checked + .menu-label .menu-icon::after {
  transform: rotate(-45deg);
}

#menu-control:checked + .menu-label .menu-icon::before,
#menu-control:checked + .menu-label .menu-icon::after {
  top: 0;
  transition: top ease 0.3s, transform ease 0.3s 0.3s;
}

.menu-sidebar {
  padding-top: 52px;
  color: #333D12;
  background-color: #E3C3AF;
  width: 64px;
  overflow: hidden;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  transition: width ease 0.6s;
  box-sizing: border-box;
}

#menu-control:checked ~ nav {
  width: 228px;
}

.menu-icon {
  cursor: pointer;
  display: block;
}

.menu-item-icon-container {
  cursor: pointer;
  display: block;
  height: 28px;
  min-width: 28px;
  padding-right: 18px;
  padding-left: 18px;
  color: #333D12;
  font-size: 1.4rem;
}

.menu-item-icon-container > a > i {
  font-size: 1.4rem;
}

.menu-item {
  display: flex;
  background-color: #E3C3AF;
  padding-top: 9px;
  padding-bottom: 9px;
}
.menu-item:last-child {
  margin-top: auto;
}

.menu-item.active-item {
  background-color: #9F7461;
}

.menu-item a {
  color: #333D12;
  text-decoration: none;
  font-size: 1.1rem;
}

.menu-item-link-container {
  height: 28px;
  line-height: 24px;
}

.menu-item:hover a,
.menu-item:hover .menu-item-icon-container,
.menu-item.active-item a,
.menu-item.active-item .menu-item-icon-container {
  color: #E2E4D9;
}

@media screen and (max-width: 800px) {
  #menu-control:checked ~ nav {
    width: 100vw;
  }
}
.borderless {
  border: none !important;
}
.borderless .items {
  border: none !important;
}
.borderless .items input.expand::after {
  line-height: 38px !important;
}

.marginless {
  margin: 0px !important;
}

.margin-top {
  margin-top: 16px !important;
}

.margin-left {
  margin-left: 10px !important;
}

.single {
  display: grid !important;
}

.reverse {
  flex-direction: row-reverse !important;
}

.responsive-reverse {
  flex-direction: row-reverse !important;
  justify-content: flex-end;
}

.input-form {
  display: flex;
  flex-direction: column;
}

.input-group {
  display: flex;
  flex-direction: row;
}
.input-group:not(.responsive-reverse) .input-item:not(:first-child) {
  margin-left: 10px;
}
.input-group.responsive-reverse .input-item:not(:last-child) {
  margin-left: 10px;
}

.input-group, div.group-margin {
  margin-bottom: 28px;
}

.button-element {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  min-width: 114px;
  background-color: #E3C3AF;
  color: #FFFFFF;
  border: none !important;
}
.button-element:hover {
  cursor: pointer;
  opacity: 0.8;
}
.button-element.disabled {
  background-color: #DED3CB;
  color: #CFCBC6;
}
.button-element.disabled:hover {
  opacity: 1;
}

.input-item {
  margin-top: 0px;
  margin-bottom: 10px;
  display: inline-flex;
  align-items: center;
}
.input-item .title {
  text-align: right;
  margin-right: 24px;
  display: inline-block;
  min-width: 100px;
  word-wrap: break-word;
  max-width: 100px;
}
.input-item.input-item-top-align {
  align-items: flex-start;
}
.input-item input[type=submit], .input-item .link-button {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  min-width: 114px;
  background-color: #E3C3AF;
  color: #FFFFFF;
}
.input-item input[type=submit]:hover, .input-item .link-button:hover {
  cursor: pointer;
  opacity: 0.8;
}
.input-item input[type=submit].disabled, .input-item .link-button.disabled {
  background-color: #DED3CB;
  color: #CFCBC6;
}
.input-item input[type=submit].disabled:hover, .input-item .link-button.disabled:hover {
  opacity: 1;
}
.input-item .link-button {
  display: inline-block;
  line-height: 38px;
  text-align: center;
}
.input-item .password-input-icon {
  position: relative;
  z-index: 2;
  right: 30px;
  color: #CFCBC6;
  cursor: pointer;
}
.input-item .password-input-icon.fa-eye-slash {
  right: 31px;
}
.input-item textarea {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  padding-left: 12px;
  height: 120px;
  padding: 12px !important;
  resize: none;
  flex-grow: 1;
}
.input-item .password-input {
  padding-right: 35px;
}
.input-item input[type=text], .input-item input[type=password] {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  height: 38px;
  padding-left: 12px;
  max-width: 320px;
  width: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
}
.input-item textarea.small, .input-item input[type=text].small, .input-item input[type=password].small, .input-item .dropdown.small {
  max-width: 84px;
}
.input-item textarea.medium, .input-item input[type=text].medium, .input-item input[type=password].medium, .input-item .dropdown.medium {
  max-width: 320px;
}
.input-item textarea.large, .input-item input[type=text].large, .input-item input[type=password].large, .input-item .dropdown.large {
  max-width: 774px;
}
.input-item .checkbox {
  display: inline-flex;
}
.input-item .checkbox:hover {
  cursor: pointer;
}
.input-item .checkbox i {
  color: #9F7461;
  position: absolute;
  left: 4px;
  top: -7px;
  font-size: 2rem;
  font-weight: bold;
  font-stretch: expanded;
  text-shadow: 0px 1px, 1px 0px, 1px 1px;
  display: none;
}
.input-item .checkbox .box {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  width: 24px;
  height: 24px;
  display: inline-block;
  background-color: #FFFFFF;
  position: relative;
}
.input-item .checkbox input[type=checkbox] {
  display: none;
}
.input-item .checkbox:hover input[type=checkbox] + .box {
  border-color: #9F7461;
}
.input-item .checkbox input[type=checkbox]:checked + i {
  display: block;
}
.input-item .checkbox input[type=checkbox]:disabled + i, .input-item .checkbox input[type=checkbox]:disabled:checked + i {
  color: #CFCBC6;
}

.dropdown-wrapper {
  position: relative;
  z-index: 100;
}
.dropdown-wrapper ul, .dropdown-wrapper li, .dropdown-wrapper label, .dropdown-wrapper input {
  list-style: none;
  position: relative;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  outline: none;
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.dropdown-wrapper li {
  display: list-item;
}
.dropdown-wrapper ul, .dropdown-wrapper label {
  display: block;
}
.dropdown-wrapper input {
  display: inline-block;
}

.medium .dropdown {
  max-width: 160px;
  width: 120px;
}

.dropdown {
  max-width: 120px;
  width: 84px;
  height: 38px;
  cursor: pointer;
  background-color: white;
  border-radius: 5px;
  box-sizing: border-box;
  position: relative;
  box-shadow: 0 2px 0 white;
}
.dropdown .expand {
  width: 0;
  height: 38px;
  position: absolute;
  top: 0;
  right: 0;
}
.dropdown .expand::after {
  content: url('data:image/svg+xml;utf8,<svg width="13" height="11" viewBox="0 0 13 11" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.36602 10.5C6.98112 11.1667 6.01887 11.1667 5.63397 10.5L0.870834 2.25C0.485934 1.58333 0.96706 0.75 1.73686 0.75L11.2631 0.75C12.0329 0.75 12.5141 1.58333 12.1292 2.25L7.36602 10.5Z" fill="%23CFCBC6"/></svg>');
  position: absolute;
  right: 10px;
  line-height: 34px;
  pointer-events: none;
  z-index: 2;
  transition: all 250ms linear;
}
.dropdown .expand:hover::after {
  opacity: 1;
}
.dropdown .expand:checked::after {
  transform: scaleY(-1);
}
.dropdown .expand-label {
  display: block;
  width: 100%;
  height: 38px;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}
.dropdown .close {
  display: none;
}
.dropdown .close-label {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
}
.dropdown .items {
  border: 1px solid #CFCBC6;
  border-radius: 5px;
  box-sizing: border-box;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 38px;
}
.dropdown .items .options li:last-child > .option-label {
  border-radius: 0 0 5px 5px;
}
.dropdown .option-input {
  display: none;
}
.dropdown .option-label {
  transition: all 250ms cubic-bezier(0.4, 0.25, 0.3, 1);
  display: block;
  height: 0;
  line-height: 38px;
  background-color: #FFFFFF;
  overflow: hidden;
  cursor: pointer;
  padding-left: 12px;
  box-sizing: border-box;
}
.dropdown .option-label .empty {
  height: 38px;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.6;
  background-color: transparent;
}
.dropdown .expand:checked + .close-label {
  display: block;
}
.dropdown .expand:checked + .close-label + .options .option-label {
  height: 38px;
}
.dropdown .expand:checked + .close-label + .options .option-label:hover {
  background-color: #f7f7f7;
}
.dropdown .expand:checked + .close-label + .options + .expand-label {
  display: none;
}
.dropdown .option-input:checked + .option-label {
  height: 38px;
  margin-top: -38px;
  border-radius: 5px !important;
}

@media screen and (max-width: 800px) {
  .input-group {
    flex-direction: column;
  }
  .input-item {
    flex-direction: column;
    align-items: flex-start;
    max-width: 100%;
    min-width: 100%;
    margin-left: 0px !important;
    margin-bottom: 10px;
  }
  .input-item .title {
    margin-bottom: 4px;
    text-align: left;
    max-width: 100%;
  }
  .input-item input[type=submit], .input-item .link-button {
    min-width: 100%;
  }
  .input-item input[type=password] {
    font-size: 100%;
    max-width: 100% !important;
  }
  .input-item input[type=text], .input-item textarea {
    padding-right: 0px;
    font-size: 100%;
    max-width: 100% !important;
  }
  .input-item .password-input-icon {
    left: calc(100% - 30px);
    top: -27px;
  }
  .input-item .password-input-icon.fa-eye-slash {
    left: calc(100% - 31px);
  }
  .responsive-reverse {
    flex-direction: column-reverse !important;
  }
  .margin-left {
    margin-left: 0px !important;
  }
}
.responsive-table {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

.responsive-table tr {
  border-bottom: 1px solid #DED3CB;
  padding: 0.35em;
}

.responsive-table > tbody > tr:last-child {
  border-bottom: 0;
}

.responsive-table > thead > tr > th {
  color: #CFCBC6;
  font-weight: normal;
}

.responsive-table th,
.responsive-table td {
  padding: 0.625em;
  text-align: left;
}

.table-cell-text {
  color: #8B8682;
}

.table-cell-subtext {
  color: #CFCBC6;
}

ul.pagination {
  margin-left: auto;
  margin-right: 0em;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
}

li.button-element {
  display: inline-block;
  line-height: 38px;
  text-align: center;
  margin: 5px;
}

.action-button-holder {
  display: flex;
  flex-wrap: wrap;
}

.action-button-holder i {
  cursor: pointer;
  color: #E3C3AF;
  font-size: 1.4rem;
  padding-right: 10px;
}
.action-button-holder i:hover {
  opacity: 0.8;
}

.action-button-holder > form > button.action-negative > i {
  color: #9D5156;
}

.table-control-container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: row-reverse;
  margin-bottom: 8px;
}

@media screen and (min-width: 800px) {
  .table-control-container > a, .table-control-container > form > input {
    margin-left: 8px;
  }
}
@media screen and (max-width: 1096px) {
  .responsive-table tr td:first-child, .responsive-table tr th:first-child {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  .action-button-holder {
    justify-content: flex-end;
  }
  .responsive-table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .responsive-table tr {
    display: block;
    margin-bottom: 0.625em;
  }
  .responsive-table td {
    display: block;
    font-size: 0.8em;
    text-align: right;
  }
  .responsive-table td::before {
    content: attr(data-label);
    float: left;
    color: #CFCBC6;
  }
  .table-control-container > form {
    width: 100%;
  }
  .table-control-container {
    flex-direction: column-reverse;
  }
  .button-element {
    min-width: 90%;
  }
}
.alert-container {
  max-height: 100%;
  position: fixed;
  bottom: 30px;
  left: 20px;
  right: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #FFFFFF;
  background: #E3C3AF;
  border: 1px solid #E2E4D9;
  border-radius: 5px;
  -webkit-animation-name: fadein, fadeout;
          animation-name: fadein, fadeout;
  -webkit-animation-duration: 300ms, 300ms;
          animation-duration: 300ms, 300ms;
  -webkit-animation-delay: 0ms, 2500ms;
          animation-delay: 0ms, 2500ms;
  -webkit-animation-timing-function: ease-in, ease-out;
          animation-timing-function: ease-in, ease-out;
  -webkit-animation-iteration-count: 1, 1;
          animation-iteration-count: 1, 1;
  -webkit-animation-fill-mode: forwards, forwards;
          animation-fill-mode: forwards, forwards;
}

.alert-content {
  line-height: 1.3em;
  padding: 10px 15px;
  border-radius: 5px;
  display: inline-block;
}

@media (max-width: 800px) and (min-width: 481px) {
  .alert-container {
    left: 100px;
    right: 100px;
  }
}
@media (min-width: 801px) {
  .alert-container {
    width: 350px;
    left: auto;
    right: 10px;
  }
}
@-webkit-keyframes fadeout {
  0% {
    opacity: 1;
    visibility: visible;
    transform: translateY(20px);
  }
  90%, 100% {
    opacity: 0;
    visibility: hidden;
    transform: translateY(0px);
  }
}
@keyframes fadeout {
  0% {
    opacity: 1;
    visibility: visible;
    transform: translateY(20px);
  }
  90%, 100% {
    opacity: 0;
    visibility: hidden;
    transform: translateY(0px);
  }
}
@-webkit-keyframes fadein {
  0% {
    opacity: 0;
    visibility: hidden;
    transform: translateY(0px);
  }
  90%, 100% {
    opacity: 1;
    visibility: visible;
    transform: translateY(20px);
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
    visibility: hidden;
    transform: translateY(0px);
  }
  90%, 100% {
    opacity: 1;
    visibility: visible;
    transform: translateY(20px);
  }
}
.content-section {
  background-color: #FFFFFF;
  border-radius: 5px;
  padding: 18px;
  box-sizing: border-box;
  position: relative;
}
.content-section:not(:last-child) {
  margin-bottom: 18px;
}
.content-section.fullscreen {
  flex-grow: 1;
}
.content-section.fullscreen .content-section-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
.content-section .content-section-header {
  margin-bottom: 22px;
}
.content-section .section-subtitle {
  font-weight: bold;
  margin-bottom: 14px;
}
.content-section .content-section-header-title {
  font-size: 1.4rem;
  margin-bottom: 14px;
  padding-right: 12px;
}

.icon-button {
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
}

.list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
.list.vertical {
  flex-direction: column;
}
.list.vertical .list-item {
  margin-bottom: 18px;
}

.list-item {
  display: flex;
  flex-display: row;
  flex-wrap: wrap;
  align-items: center;
  border-left: 4px solid #E3C3AF;
  min-height: 38px;
  padding-left: 18px;
  margin-right: 60px;
}
.list-item .list-item-title-holder {
  display: flex;
  flex-direction: column;
}
.list-item .list-item-title-holder .list-item-subtitle {
  color: #CFCBC6;
}
.list-item .list-item-bottom {
  margin-left: 32px;
}

.image-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(130px, 300px));
  gap: 15px;
  grid-auto-rows: 1fr;
}
.image-grid a {
  display: block;
}
.image-grid img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  transition: transform 0.2s ease-in-out;
  display: block;
  max-height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
  max-width: 300px;
}
.image-grid img:hover {
  transform: scale(1.05);
}

.image-item {
  text-align: center;
  display: flex;
  flex-direction: column;
}

.image-title {
  font-size: 0.8em;
  margin-bottom: 5px;
  color: #8B8682;
}

@media screen and (max-width: 800px) {
  .list-item {
    margin-bottom: 24px;
  }
  .content-section-header-title {
    padding-right: 0px;
  }
}
.section-info-holder {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  margin-bottom: 18px;
}

.section-info-item {
  color: #CFCBC6;
  display: flex;
  flex-direction: row;
  margin-right: 22px;
  align-content: center;
  justify-content: center;
}
.section-info-item i {
  margin-right: 8px;
}

.signature-container {
  display: flex;
  flex-direction: column;
}

.signature-logo-container {
  margin-top: -88px;
}

.signature-logo-image {
  width: 260px;
  height: 260px;
}

.signature-title {
  font-size: 1.4em;
  margin-bottom: 18px;
}

.signature-date-container {
  width: 180px;
  text-align: center;
  margin-top: 54px;
}
.signature-date-container .signature-date {
  text-align: center;
  padding-bottom: 6px;
}
.signature-date-container .signature-date-underline {
  border-top: 1px solid #8B8682;
  text-align: center;
  padding-top: 6px;
}

.signature-input-container {
  width: 450px;
  border: 3px solid #E3C3AF;
  border-radius: 5px;
  color: #E3C3AF;
  background-color: #E2E4D9;
  box-sizing: border-box;
  height: 160px;
  text-align: center;
  font-size: 1.4rem;
  position: relative;
  margin-left: auto;
}
.signature-input-container canvas {
  position: absolute;
  top: 0px;
  left: 0px;
}
.signature-input-container .signature-underline-wrapper {
  padding: 0px 24px 12px 24px;
  width: 100%;
  position: absolute;
  bottom: 0px;
  left: 0px;
  box-sizing: border-box;
}
.signature-input-container .signature-underline {
  border-top: 3px solid #E3C3AF;
  padding-top: 6px;
}

.double-checkmark {
  position: relative;
  left: 32px;
  text-shadow: -1px -1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF, 1px 1px 0 #FFFFFF;
}

.signature-image {
  max-height: 38px;
  max-width: 100%;
  margin-left: 32px;
}

.add-signature-button {
  font-size: 2.2rem;
  color: #E3C3AF;
  border: 4px solid #E3C3AF;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  text-align: center;
  line-height: 38px;
  font-weight: bold;
  margin-left: 46px;
}

.add-photo-button {
  font-size: 2.2rem;
  color: #E3C3AF;
  border: 4px solid #E3C3AF;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  text-align: center;
  line-height: 38px;
  font-weight: bold;
}

.add-photo-button-container {
  width: 60%;
  height: 60%;
  border-radius: 10px;
  display: flex;
  border: 4px solid #E3C3AF;
  box-sizing: border-box;
  align-items: center;
  justify-content: center;
  transition: transform 0.2s ease-in-out;
  min-height: 120px;
}
.add-photo-button-container:hover {
  transform: scale(1.05);
}

.add-photo-button-container-wrapper {
  flex-grow: 1;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  display: flex;
}

.subproduct-times {
  text-align: center;
  line-height: 38px;
  padding-left: 22px;
  padding-right: 12px;
}

.subproduct-input-group {
  flex-wrap: wrap;
  margin-top: -12px;
}
.subproduct-input-group > * {
  margin-top: 12px;
}

@media screen and (max-width: 800px) {
  .section-info-item {
    margin-bottom: 12px;
  }
  .signature-logo-image {
    width: 120px;
    height: 120px;
  }
  .signature-logo-container {
    position: relative;
    margin-top: 24px;
    bottom: 0px;
    left: 0px;
    margin-left: auto;
    margin-right: auto;
  }
  .signature-input-container {
    max-width: 100%;
    margin-left: 0px;
    margin-top: 24px;
  }
  .subproduct-times {
    padding: 2px 0px 12px;
  }
  .subproduct-input-group {
    margin-top: revert;
  }
  .subproduct-input-group > * {
    margin-top: revert;
  }
}
.clicked-context-menu-opener {
  visibility: hidden;
}

.context-menu-icon {
  text-shadow: 5px 5px #DED3CB;
  z-index: 4;
  font-size: 1.4rem;
  position: absolute;
}
.context-menu-icon:hover {
  z-index: 4;
}

.context-menu-container {
  visibility: hidden;
  position: absolute;
}
.context-menu-container .content {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.3s linear 0s;
}
.context-menu-container .content.open {
  max-height: 500px;
  transition: max-height 0.35s linear 0s;
}
.context-menu-container .menu {
  border: 1px solid #DED3CB;
  border-radius: 5px;
  padding: 5px 10px 5px 10px;
  background: #FFFFFF;
}
.context-menu-container .menu .item {
  padding: 10px 10px 10px 10px;
  list-style: none;
  display: flex;
  width: 100%;
  cursor: pointer;
  align-items: center;
  margin-bottom: 2px;
}
.context-menu-container .menu .item:hover {
  opacity: 0.8;
}

.pricelist-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0;
}
.pricelist-container .pricelist-product-container {
  min-width: 420px;
  margin-right: 72px;
  margin-bottom: 72px;
}
.pricelist-container .pricelist-product-title {
  font-size: 1.4em;
  font-weight: bold;
  color: #333D12;
  margin-bottom: 12px;
}
.pricelist-container .pricelist-subproducts-container .pricelist-subproduct-container {
  -webkit-margin-before: 1em;
          margin-block-start: 1em;
  display: grid;
  grid-template-columns: auto -webkit-max-content;
  grid-template-columns: auto max-content;
  align-items: end;
}
.pricelist-container .pricelist-subproducts-container .pricelist-subproduct-container .pricelist-subproduct-title {
  position: relative;
  overflow: hidden;
}
.pricelist-container .pricelist-subproducts-container .pricelist-subproduct-container .pricelist-subproduct-price {
  min-width: 2ch;
  font-variant: common-ligatures tabular-nums;
  text-align: right;
}

@media screen and (max-width: 800px) {
  .pricelist-container {
    display: flex;
    flex-direction: column;
  }
  .pricelist-container .pricelist-product-container {
    min-width: 100%;
    margin-right: 0px;
    margin-bottom: 36px;
  }
}
html, body {
  font-family: "Poppins";
  overflow: hidden;
  height: 100%;
}

a, a:hover, a:visited, a:active {
  color: inherit;
  text-decoration: none;
}

input::-moz-placeholder {
  color: #CFCBC6;
  font-family: Poppins, "Font Awesome 5 Free";
  font-weight: 600;
}

input:-ms-input-placeholder {
  color: #CFCBC6;
  font-family: Poppins, "Font Awesome 5 Free";
  font-weight: 600;
}

input::placeholder {
  color: #CFCBC6;
  font-family: Poppins, "Font Awesome 5 Free";
  font-weight: 600;
}

hr {
  border: none;
  border-top: 1px solid #DED3CB;
  color: #DED3CB;
  width: 100%;
}

.container {
  height: 100%;
  width: 100%;
  display: flex;
}

.content-container {
  height: 100%;
  display: flex;
  flex-direction: column;
  flex: 1;
  overflow: scroll;
  box-sizing: border-box;
}
.content-container.bound {
  background-color: #E2E4D9;
  padding: 18px;
}

.text-negative {
  color: #9D5156;
}

.text-positive {
  color: #E3C3AF;
}

.action-negative {
  color: #9D5156;
}

.action-positive, a.action-positive {
  color: #E3C3AF;
}

.clickable:hover {
  opacity: 0.8;
  cursor: pointer;
}

.push-right {
  margin-right: auto;
  float: right;
}
